# s3270 Manual Page

Note: This page is no longer being maintained for s3270 4.0 and later. Please refer to the the x3270 Wiki for up-to-date documentation.

## Contents

> Name
> Synopsis
> Description
> Wiki
> Version

## Name

s3270 - IBM host access tool

## Synopsis

s3270 [options] [host]
s3270 [options] session-file.s3270

## Description

s3270 opens a telnet connection to an IBM host, then allows a script to control the host login session. It is derived from x3270(1), an X-windows IBM 3270 emulator. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer.

## Wiki

Primary documentation for s3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

## Version

s3270 4.3ga8

This HTML document and the accompanying troff document were generated with a set of write-only m4 macros and the powerful vi editor.
Last modified 31 March 2024.